[Desktop Entry]
Version=1.0
Type=Application
Name[ca]=Fotografia tethered
Name[cs]=Ovládání fotoaparátu
Name[en_GB]=Tethered photography
Name[es]=Fotografía con conexión
Name[it]=Fotografia in tethering
Name[ja]=テザー撮影
Name[ko]=테더드 포토그래피
Name[nl]=Tethered fotograferen
Name[ru]=Управляемая фотография
Name[sk]=Fotografovanie priamo do PC (tethered)
Name[sv]=Kopplade fotografier
Name=Tethered photography

Exec=geeqie-tethered-photography

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;Graphics;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
